<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Tasa.php');

//recibir datos del formulario
$tasa=$_POST['tasa'];

$register = new tasas ();
echo $register->savetasa($tasa);

header("Location: ../../tasadolar.php?Add_tasa=1");
?>